* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    color: #3f3f3f;
    text-decoration: none;
}

body {
    font-size: 14px;
    color: #333333;
    font-family: "Microsoft Yahei";
    background: url('../images/bg.jpg') repeat-y center top;
}

.banner{
    width: 100%;
    height: 800px;
    background: url("../images/banner.png") no-repeat center top;
}

.wrap{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    height: auto;
    margin-top: -250px;
}

.tit{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 30px;
}

.tit img{
    margin: 0 auto;
    display: block;
}

.show-pro{
    width: 100%;
    height: 430px;
    margin-bottom: 30px;
}

.show-lists{
    position: relative;
    float: left;
    width: 581px;
    height: 430px;
    background: url("../images/cs-bg.png") no-repeat top right;
}

.show-lists:nth-child(2){
    background: url("../images/cs-bg1.png") no-repeat top left;
}

.show-lists h2{
    float: right;
    width: 330px;
    height: 34px;
    line-height: 32px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #044191;
}

.show-lists img{
    float: left;
    width: 224px;
    height: 148px;
    border: 2px solid #044191;
}


.show-lists:nth-child(2) img{
    float: right;
    width: 224px;
    height: 148px;
    border: 2px solid #044191;
}


.show-lists ul{
    float: right;
    width: 330px;
    height: 130px;
    color: #fff;
    padding: 5px 20px;
    box-sizing: border-box;
    background: url("../images/li-bg2.png") no-repeat 130px center;
}

.show-lists ul li{
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: url("../images/li-bg.png") no-repeat center bottom;
}

.show-lists ul li label{
    display: block;
    width: 110px;
    float: left;
    text-align: right;
    padding-right: 10px;
    box-sizing: border-box;
}

.show-lists ul li span{
    display: block;
    width: 180px;
    float: left;
    padding-left: 10px;
    box-sizing: border-box;
}

.show-lists p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 581px;
    height: 265px;
    border: 2px solid #044191;
    box-sizing: border-box;
    line-height: 26px;
    background: #fff;
    padding: 15px;
}

.show-lists img:hover{
    animation: scaleDraw 5s ease-in-out infinite;
}


@keyframes scaleDraw {  
    0%{
        transform: scale(1);  
    }
    25%{
        transform: scale(1.1); 
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.1);
    }
}

.show-lists:nth-child(2){
    float: right;
}

.show-lists:nth-child(2) p{
    line-height: 36px;
}

.dt-cont{
    width: 1200px;
    height: 240px;
    background: url("../images/dt-bg.png") no-repeat  center center;
    margin-bottom: 30px;
    padding: 20px;
    box-sizing: border-box;
}

.dt-cont1{
    background: url("../images/dt-bg2.png") no-repeat  center center;
}

.dt-cont img{
    width: 300px;
    height: 200px;
    float: left;
    margin-right: 30px;
}

.dt-cont1 img{
    float: right;
    margin-left: 30px;
    margin-right: 0;
}

.dt-cont h2{
    margin-top: 20px;
    width: 830px;
    height: 40px;
    line-height: 40px;
    float: right;
    font-size: 24px;
    color: #333;
}

.dt-cont p{
    float: right;
    width: 830px;
    font-size: 18px;
    line-height: 36px;
    margin-top: 10px;
}

.dt-cont p a{
    color: #c00000;
}

.user-cont{
    position: relative;
    width: 100%;
    height: 579px;
    overflow: hidden;
    margin-bottom: 20px;
}

.user-left{
    position: absolute;
    left: 0;
    top: 0;
    width: 706px;
    height: 579px;
    background: url('../images/user-left.png') no-repeat center  left;
}

.user-left h2.name{
    position: absolute;
    left: 0;
    top: 0;
    height: 107px;
    width: 65px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    box-sizing: border-box;
}

.user-left p{
    position: absolute;
    left: 85px;
    width: 570px;
    height: 107px;
    line-height: 30px;
    font-size: 16px;
}

.user-left h2.xl{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #044191;
}

.user-left h2.car{
    position: absolute;
    right: 250px;
    bottom: 0;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 22px;
    font-weight: normal;
}

.user-left img{
    position: absolute;
    left: 0;
    top: 108px;
}


.user-right{
    position: absolute;
    right: 0;
    top: 0;
    width: 706px;
    height: 579px;
    background: url('../images/user-right.png') no-repeat center  left;
}

.user-right img{
    position: absolute;
    top: 50px;
    right: 0;
}

.user-right h2.xl{
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    line-height: 50px;
    color: #044191;
    font-size: 24px;
}

.user-right h2.car{
    position: absolute;
    left: 255px;
    top: 0;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 22px;
    font-weight: normal;
}

.user-right p{
    position: absolute;
    right: 85px;
    bottom: 0;
    width: 570px;
    height: 107px;
    line-height: 30px;
    font-size: 16px;
}

.user-right h2.name{
    position: absolute;
    right: 0;
    bottom: 0;
    height: 107px;
    width: 65px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    box-sizing: border-box;
}

.cont{
    width:100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.news-lists{
    float: left;
    width: 430px;
    height: auto;
    overflow: hidden;
}

.feedback-wrap{
    float: right;
    width: 750px;
    height: auto;
    overflow: hidden;
}

.title{
    font-size: 32px;
    color: #044191;
    font-weight: bold;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
}

.title span{
    color: #c00000;
}

.news-li{
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #ffffff;
    border: 2px solid #b2c5e5;
    padding: 20px;
    box-sizing: border-box;
}

.news-li li{
    position: relative;
    width: 100%;
    height: 40px;
    line-height: 40px;  
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 20px;
    padding-left: 10px;
    box-sizing: border-box;
}

.news-li li::after{
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    background: #b2c5e5;
}

.news-li li a:hover{
    color: #044191;
}

.pages_fk_con{
    width: 100%;
    height: 404px;
    overflow: hidden;
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    border: 2px solid #b2c5e5;
}

.footer{
    width: 100%;
    height: auto;
    overflow: hidden;
    color: #666;
    text-align: center;
    line-height: 30px;
    padding-bottom: 20px;
}

